PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

PP Standard is bugging for upgrade to 1.6.1 (?)

  1. I installed the latest PP Standard add-on (1.5) today to a client site today. It is now bugging me to upgrade to version 1.6.1.

    It is somehow bugging me to upgrade to PP Pro? Is PP Pro a replacement for PP Standard? Paypal Editions are confusing enough for clients.

    Posted 9 years ago on Thursday August 2, 2012 | Permalink
  2. David Peralty

    Can you upload a screenshot of what you are seeing, so I can take a look? Throw it on something like http://tinypic.com/ It shouldn't be bugging you to upgrade. Do you have both Paypal add-ons installed? If you disable and re-enable the plugin, does it still bug you for an update? Are you using the latest version of Gravity Forms?

    Posted 9 years ago on Thursday August 2, 2012 | Permalink
  3. David Peralty

    Also, as a side note: the Paypal editions are Paypal's fault...lol. Paypal has 2 versions of Web Payments with different API's and settings required. They actually have several other payment gateways that we don't currently support.. it could get really confusing. Why do they need all those different services? You'd have to ask them...

    Posted 9 years ago on Thursday August 2, 2012 | Permalink
  4. Oh I know to to blame for the confusion! (grin)

    Here is the screenshot - http://tinypic.com/r/qslhkw/6

    I only have the one add-on installed.

    Posted 9 years ago on Thursday August 2, 2012 | Permalink
  5. Deactiving and re-activating made no difference. Using latest GF 1.6.5.

    Posted 9 years ago on Thursday August 2, 2012 | Permalink
  6. David Peralty

    Sending you a file to the e-mail in your profile. If that isn't the right e-mail address, please e-mail me at peralty@rocketgenius.com and I'll send the file to whatever address I receive a message from.

    Posted 9 years ago on Thursday August 2, 2012 | Permalink
  7. David was kind enough to immediately jump in to help diagnose the issue.

    There is a bug that was reporting an errant upgrade when the plugin wasn't registered. I added my credentials and the issue went away.

    There is not yet a resolution for the wrong upgrade notice if plugin is not registered. It is an open question about what happens if registered without a developers license.

    Posted 9 years ago on Thursday August 2, 2012 | Permalink
  8. David Peralty

    I've made the developers aware. They know where the problem lies and this will be fixed in an upcoming release.

    Posted 9 years ago on Thursday August 2, 2012 | Permalink